changeset 100:cca54669c688

JMC-5879: Fixing wrong Eclipse version reference in update site Reviewed-by: hdafgard
author hirt <marcus.hirt@oracle.com>
date Thu, 20 Dec 2018 16:10:15 +0100
parents c9aade0a48ae
children 6aa457ef49ac
files application/org.openjdk.jmc.updatesite.ide/src/main/resources/update-site-instructions/index.html
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/application/org.openjdk.jmc.updatesite.ide/src/main/resources/update-site-instructions/index.html	Thu Dec 20 15:11:21 2018 +0530
+++ b/application/org.openjdk.jmc.updatesite.ide/src/main/resources/update-site-instructions/index.html	Thu Dec 20 16:10:15 2018 +0100
@@ -43,7 +43,7 @@
 
           <p class="section-header"><b>Step-by-Step Instructions</b></p>
           
-          Before starting, make sure that you have downloaded and installed Eclipse 4.5 or later.
+          Before starting, make sure that you have downloaded and installed Eclipse 4.7 or later.
         </td>
       </tr>